Release v1.1.1 with a quickfix for repacks
-----BEGIN PGP SIGNATURE-----

iJUEABYIAD0WIQR2vl2yUnHhSB5njDW2xBzjVmSZbAUCW1iwuB8ca29uc3RhbnRp
bkBsaW51eGZvdW5kYXRpb24ub3JnAAoJELbEHONWZJlsvroBAMyNTMODD00Fb1TZ
Va0na6RcJxLGoPryr6b1Xcq4JyVPAP9dfyv+pu5wcKPoWfHoclHzSDLq+W/Dm5Sg
/KTukB12DQ==
=B5Rf
-----END PGP SIGNATURE-----
Quickfix and 1.1.1 for a stupid bug with grok-fsck

There is a stupid bug in grok-fsck that causes repositories to track
wrong fingerprints when we are figuring out whether the repository has
been changed and needs to be repacked.

Everyone should upgrade.

Signed-off-by: Konstantin Ryabitsev <konstantin@linuxfoundation.org>
5 files changed